*{
  box-sizing: border-box;
}

.wrapper{
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.top-nav{
  width: 100%;
}

.top-nav ul {
  width: 100%;
  height: 30px;
  padding-left: 0;
}

.top-nav li{
  float: right;
  list-style: none;
  margin: 2px;
  background-color: #9df2e5;
  border: 2px solid #00ceaf;
  border-radius: 100px;
}

.top-nav li:hover{
  background-color: #c9fff6;
}

.top-nav a{
  text-decoration: none;
  color: #000000;
  display: block;
  padding: 5px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.top-nav ul ::after{
  content: '';
  clear: both;
  display: block;
}

header{
  font-style: italic;
  text-align: center;
  background-color:#9df2e5 ;
  border: 2px solid #00ceaf;
  border-radius: 100px;
}

.welcome{
  text-align: center;
  font-style: italic;
  font-weight: bold;
  margin-bottom: 0;
}

.categories{
  margin-top: 60px;
  margin-left: 270px;
  text-align: center;
  border: 2px solid #00ceaf;
  border-radius: 100px;
  width: 55%;
  display: inline-block;
}

.categories ul{
  list-style: none;
  padding-left: 0px;
}

.categories li{
  padding: 2px;
}

.categories a {
  color: #000000;
}

.question{
  border: 2px solid #00ceaf;
  border-radius: 100px;
  width: 15%;
  text-align: center;

  display: inline-block;
  float: right;
  margin-top: 60px;
  background-color: #9df2e5;
}

.question a {
  color: #000000;
  text-decoration: none;
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
}

.question:hover{
  background-color: #c9fff6;
}

.container{
  margin-top: 80px;
  border: 2px solid #00ceaf;
  border-radius: 100px;
  width: 100%;
  padding: 10px;
}

.container::after{
  content: '';
  clear: both;
  display: block;
}

.register{
  width: 50%;
  float: right;
  padding-left: 70px;
}

.notification{
  padding-left: 120px;
  font-style: italic;
}

.notification2{
  padding-left: 95px;
  font-style: italic;
}

.notification3{
  padding-left: 145px;
  font-style: italic;
}

.notification4{
  padding-left: 70px;
  font-style: italic;
}

.text_register{
  width: 50%;
  float: left;
  font-style: italic;
  padding: 20px;
  padding-top: 110px;
  padding-left: 50px;
}

input[type=text], input[type=password], input[type=email] {
  width: 80%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #00ceaf;
  border-radius: 100px;
  box-sizing: border-box;
}

 textarea{
  width: 80%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #00ceaf;
  border-radius: 40px;
  box-sizing: border-box;
}

#category{
  width: 80%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #00ceaf;
  border-radius: 100px;
  box-sizing: border-box;
}

input[type=submit] {
  width: 80%;
  background-color: #9df2e5;
  color: #000000;;
  padding: 14px 20px;
  margin: 8px 0;
  border:  2px solid #00ceaf;
  border-radius: 100px;
  cursor: pointer;
}

input[type=submit]:hover{
  background-color: #c9fff6;
}

.login{
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  padding-left: 90px;
  border: 2px solid #00ceaf;
  border-radius: 100px;
  width: 50%;
}

.questions{
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;

}
.questions a{
  text-decoration: none;
  color: #000000;
}

.one{
  border:  2px solid #00ceaf;
  border-radius: 100px;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
  padding-left: 50px;
  margin-bottom: 5px;
}

.small{
  font-size: 12px;
  color: #afafaf;
  margin-top: 0;
}

.headline{
  font-size: 24px;
  margin: 0;
}

.content{
  color: #afafaf;
  margin-bottom: 0;
}

.view_question{
  border: 2px solid #00ceaf;
  border-top: none;
  border-radius: 50px;
}

.view_question_content{
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}

.namedate{
  text-align: right;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  color: #afafaf;
}

.answer{
  width: 55%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
  padding-left: 95px;
}

.answer p{
  font-weight: bold;
  font-size: 20px;
}

.user_answer{
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #00ceaf;
  margin-top: 5px;
  border-radius: 50px;
  padding: 20px;
  padding-left: 40px;
}

.namedate2{
  text-align: right;
  margin-top: 0;
  color: #afafaf;
}
